@import 'fonts';

body {
    padding: 0;
    margin: 0;
    font-family: "Kanit-Regula", Tahoma;
    font-size: 20px;
}

* {
    //user-select: none;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
    color: inherit;
}

.kanit_light_font {
    font-family: "Kanit-Light",
        Tahoma !important;
}